<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <OutputPath>..\bin</OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\IRaCIS.Core.Domain.Share\IRaCIS.Core.Domain.Share.csproj" />
  </ItemGroup>


	<ItemGroup>
		<PackageReference Include="EntityFrameworkCore.Projectables.Abstractions" Version="3.0.4" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
		<PackageReference Include="Microsoft.Extensions.Configuration.Binder" Version="8.0.0" />
		<PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="8.0.0" />
	</ItemGroup>

  <ItemGroup>
    <Using Include=" Newtonsoft.Json;" />
    <!-- Global using -->

  </ItemGroup>
</Project>
